<?php
$t = 'Выбор силы';
require_once 'wcore/core.php';
require_once 'wcore/head.php';
iank();

if(isset($_GET['gof_m'])){mysqli_query($mysqli,"UPDATE `users` SET `power` = 'gof', `sex` = 'm', `param_1` = '500', `param_2` = '88', `param_3` = '100', `param_4` = '15' WHERE `id` = '".$ank['id']."'");go('/profile.php');exit;}
if(isset($_GET['gof_w'])){mysqli_query($mysqli,"UPDATE `users` SET `power` = 'gof', `sex` = 'w', `param_1` = '500', `param_2` = '88', `param_3` = '100', `param_4` = '15' WHERE `id` = '".$ank['id']."'");go('/profile.php');exit;}

if(isset($_GET['a_m'])){mysqli_query($mysqli,"UPDATE `users` SET `power` = 'a', `sex` = 'm', `param_1` = '650', `param_2` = '80', `param_3` = '100', `param_4` = '15' WHERE `id` = '".$ank['id']."'");go('/profile.php');exit;}
if(isset($_GET['a_w'])){mysqli_query($mysqli,"UPDATE `users` SET `power` = 'a', `sex` = 'w', `param_1` = '650', `param_2` = '80', `param_3` = '100', `param_4` = '15' WHERE `id` = '".$ank['id']."'");go('/profile.php');exit;}

if(isset($_GET['c_m'])){mysqli_query($mysqli,"UPDATE `users` SET `power` = 'c', `sex` = 'm', `param_1` = '500', `param_2` = '80', `param_3` = '180', `param_4` = '15' WHERE `id` = '".$ank['id']."'");go('/profile.php');exit;}
if(isset($_GET['c_w'])){mysqli_query($mysqli,"UPDATE `users` SET `power` = 'c', `sex` = 'w', `param_1` = '500', `param_2` = '80', `param_3` = '180', `param_4` = '15' WHERE `id` = '".$ank['id']."'");go('/profile.php');exit;}

echo '<div class="title">Приросты сил фракций</div>';
echo '<div class="block">';
echo '<table><tbody><tr>';
echo '<td valign="middle" align="left">Стражи Судьбы:</td>';
echo '<td valign="middle" align="left"><font color="lime">+5% к силе</font></td>';
echo '</tr><tr>';
echo '<td valign="middle" align="left">Анархисты:</td>';
echo '<td valign="middle" align="left"><font color="lime">+15% к здоровью</font></td>';
echo '</tr><tr>';
echo '<td valign="middle" align="left">Хаоты:</td>';
echo '<td valign="middle" align="left"><font color="lime">+35% к защите</font></td>';
echo '</tr></tbody></table>';
echo '</div>';

echo '</br>';

echo '<div class="title">Выбор фракции</div>';
echo '<div class="block">';
echo '<table width="100%"><tbody><tr>';
echo '<td width="50%"><center><a href="?gof_m" class="power" style="background: url(img/power/gof_m.png)"><span class="p_text">Страж Судьбы [M]</span></a></center></td>';
echo '<td width="50%"><center><a href="?gof_w" class="power" style="background: url(img/power/gof_w.png)"><span class="p_text">Страж Судьбы [Ж]</span></a></center></td>';
echo '</tr><tr>';
echo '<td width="50%"><center><a href="?a_m" class="power" style="background: url(img/power/a_m.png)"><span class="p_text">Анархист [M]</span></a></center></td>';
echo '<td width="50%"><center><a href="?a_w" class="power" style="background: url(img/power/a_w.png)"><span class="p_text">Анархист [Ж]</span></a></center></td>';
echo '</tr><tr>';
echo '<td width="50%"><center><a href="?c_m" class="power" style="background: url(img/power/c_m.png)"><span class="p_text">Хаот [M]</span></a></center></td>';
echo '<td width="50%"><center><a href="?c_w" class="power" style="background: url(img/power/c_w.png)"><span class="p_text">Хаот [Ж]</span></a></center></td>';
echo '</tr></tbody></table>';
echo '</div>';

require_once 'wcore/foot.php';
?>